Activity log for bug #1785663

Date Who What changed Old value New value Message
2018-08-06 16:17:34 Antonio Vázquez Blanco bug added bug
2018-08-07 15:22:28 Nick Østergaard tags cmake
2018-09-30 21:55:02 Seth Hillbrand kicad: status New Triaged
2018-09-30 21:55:05 Seth Hillbrand kicad: importance Undecided Low
2018-10-22 21:05:47 Wayne Stambaugh kicad: assignee Wayne Stambaugh (stambaughw)
2018-10-22 21:05:54 Wayne Stambaugh kicad: status Triaged In Progress
2018-10-22 22:16:37 Nick Østergaard kicad: milestone 5.1.0
2018-10-31 09:42:16 KiCad Janitor kicad: status In Progress Fix Committed
2019-03-14 15:52:34 KiCad Janitor kicad: status Fix Committed Fix Released